% adjmin23e5
%

clear all; clc;
startintlab;
format long;

syms x11 x12 x13 x14 x21 x22 x23 x24

% The list of the equations:
f1 = x11*x22 - x21*x12;
f2 = x12*x23 - x22*x13;
f3 = x13*x24 - x23*x14;

% Constructing the vector
L=[f1,f2,f3];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_adjmin23e5_homo',out,vars,t1);

