% adjmin23e5
% 

clear all; clc;
startintlab;
format long;

syms x11 x12 x13 x14 x21 x22 x23 x24

% The list of the equations:
f1 = x11*x22 - x21*x12;
f2 = x12*x23 - x22*x13;
f3 = x13*x24 - x23*x14;

% Initialize the option and set the solver 
t = 2; % t is the order
option.solver='moment_sdp';
option.maxinneriter=10;
option.tol=1e-3;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
option.fast_eig_ratio=0.01;
% option.refine = true;
option.method = 'nullspace';

% Constructing the vector
K=[f1,f2,f3];

% Call the main function verify(..)
t0 = cputime;
[out,vars,msg] = verify(K,option,t)
t1=cputime-t0;
output('res_adjmin23e5_msdp',out,vars,t1,msg);




