% adjmin24e7
%

clear all; clc;
startintlab;
format long;

syms x11 x12 x13 x14 x15 x16 x21 x22 x23 x24 x25 x26

% The list of the equations:
f1 = x11*x22 - x21*x12;
f2 = x12*x23 - x22*x13;
f3 = x13*x24 - x23*x14;
f4 = x14*x25 - x24*x15;
f5 = x15*x26 - x25*x16;

% Constructing the vector
L=[f1,f2,f3,f4,f5];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;


% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_adjmin24e7_homo',out,vars,t1);

