%curve_0;
%

clear all; clc;
startintlab;
format long;
format infsup;

syms x1 x2

% The list of the equations:
f1=(x1^2+x2^2-1)*((x1-4)^2+(x2-2)^2-1);
g1=(x2-1/2)*(x2+1/2)*(x1-7/2)*(x1-9/2);
h=f1^2+0.01*g1^3;

% Constructing the vector
L=[h];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 option.refine = true;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_curve_0_homo',out,vars,t1);

