%geddes4

clear all; clc;
startintlab;
format long;
format infsup;

syms a b c d e f g h k x y z

% The list of the equations:
f1=x^2+a*y*z+d*x+g;
f2=y^2+b*z*x+e*y+h;
f3=z^2+c*x*y+f*z+k;

% Constructing the vector
L=[f1,f2,f3];

% Set the solver
option.solver='moment_sdp';
option.maxinneriter=10;
option.tol=1e-3;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
option.fast_eig_ratio=0.01;
option.refine=true; 
option.method = 'nullspace';

t = 2; % t is the order
% Call the main function verify(..)
t0 = cputime;
[out,vars,msg] = verify(L,option,t)
t1=cputime-t0;
output('res_geddes4_msdp',out,vars,t1,msg);
