%hairer1
%

clear all; clc;
startintlab;
format long;
format infsup;

syms a b c d e f g h

% The list of the equations:
f1=a-f;
f2=b-g-h;
f3=c+d+e-1;
f4=b*c+a*d-1/2;
f5=b^2*c+a^2*d-1/3;
f6=a*c*g-1/6;

% Constructing the vector
L=[f1,f2,f3,f4,f5,f6];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_hairer1_homo',out,vars,t1);

