%hairer2
%

clear all; clc;
startintlab;
format long;

syms x1 x2 x3 x4 x5 x6 x7 x8 x9 

% The list of the equations:
f1 = x3*x4+x2*x5+x1*x6-1/2;
f2 = x3^2*x4+x2^2*x5+x1^2*x6-1/3;
f3 = x1*x5*x7+x1*x4*x9+x2*x4*(x3-x8-x9)-1/6;
f4 = x3^3*x4+x2^3*x5+x1^3*x6-1/4;
f5 = x1*x2*x5*x7+x1*x3*x4*x9+x2*x3*x4*(x3-x8-x9)-1/8;
f6 = x1^2*x5*x7+x1^2*x4*x9+x2^2*x4*(x3-x8-x9)-1/2;
f7 = x1*x4*x7*(x3-x8-x9)-1/24;

% Constructing the vector
L=[f1,f2,f3,f4,f5,f6,f7];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_hairer2_homo',out,vars,t1);


