%lanconelli
%

clear all; clc;
startintlab;
format long;
format infsup;

syms x1 x2 x3 x4 x5 x6 x7 x8 

% The list of the equations:
f1= -x1^2*x7-2*x1*x2*x7-x2^2*x7-x1*x3*x7-x2*x3*x7-x1*x4*x7-x2*x4*x7-x1*x5*x7-x2*x5*x7-x3*x5*x7-x4*x5*x7-x1*x6*x7-x2*x6*x7-x3*x6*x7-x4*x6*x7+x1+x2;
f2= -x1^2*x8-x1*x2*x7-x1*x3*x8-x1*x4*x8-x1*x5*x8-x2*x5*x8-x3*x5*x8-x4*x5*x8+x1^2+2*x1*x2+x2^2+x1*x5+x2*x5+x1*x6+x2*x6;

% Constructing the vector
L=[f1,f2];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_lanconelli_homo',out,vars,t1);
