% adjmin28eA
% 

clear all; clc;
startintlab;
format long;

syms x11 x12 x13 x14 x15 x16 x17 x18 x19 x21 x22 x23 x24 x25 x26 x27 x28 x29

% The list of the equations:
f1 = x11*x22 - x21*x12;
f2 = x12*x23 - x22*x13;
f3 = x13*x24 - x23*x14;
f4 = x14*x25 - x24*x15;
f5 = x15*x26 - x25*x16;
f6 = x16*x27 - x26*x17;
f7 = x17*x28 - x27*x18;
f8 = x18*x29 - x28*x19;

% Initialize the option and set the solver 
t = 2; % t is the order
option.solver='moment_sdp';
option.maxinneriter=10;
option.tol=1e-3;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
option.fast_eig_ratio=0.01;
% option.refine = true;
option.method = 'nullspace';

% Constructing the vector
K=[f1,f2,f3,f4,f5,f6,f7,f8];

% Call the main function verify(..)
t0 = cputime;
[out,vars,msg] = verify(K,option,t)
t1=cputime-t0;
output('res_adjmin28eA_msdp',out,vars,t1,msg);




