%bronestein2
%

clear all; clc;
startintlab;
format long;
format infsup;

syms x y a b

% The list of the equations:
f1=2*y^2*(y^2+x^2)+(b^2-3*a^2)*y^2-2*b*y^2*(x+y)+2*a^2*b*(x+y)-a^2*x^2+a^2*(a^2-b^2);
f2=4*y^3+4*y*(x^2+y^2)-2*b*y^2-4*b*y*(x+y)+2*(b^2-3*a^2)*y+2*a^2*b;
f3=4*x*y^2-2*b*y^2-2*a^2*x+2*a^2*b;

% Constructing the vector
L=[f1,f2,f3];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 option.refine = true;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_bronestein2_homo',out,vars,t1);

