%geddes2
%

clear all; clc;
startintlab;
format long;
format infsup;

syms b c d p q 

% The list of the equations:
f1=2*(b-1)^2+2*(q-p*q+p^2)+c^2*(q-1)^2-2*b*q+2*c*d*(1-q)*(q-p)+2*b*p*q*d*(d-c)+b^2*d^2*(1-2*p)+2*b*d^2*(p-q)+2*b*d*c*(p-1)+2*b*p*q*(c+1)+(b^2-2*b)*p^2*d^2+2*b^2*p^2+4*b*(1-b)*p+d^2*(p-q)^2;
f2=d*(2*p-1)*(q-p)+c*(p+2)*(1-q)+b*(b-2)*d+b*(1-2*b)*p*d+b*c*(q+p-p*q-1)+b*(b+1)*p^2*d;
f3=-b^2*(p-1)^2+2*p*(p-q)-2*(q-1);
f4=b^2+4*(p-q^2)+3*c^2*(q-1)^2-3*d^2*(p-q)^2+3*b^2*d^2*(p-1)^2+b^2*p*(p-2)+6*b*d*c*(p+q+q*p-1);

% Constructing the vector
L=[f1,f2,f3,f4];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 option.refine = true;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_geddes2_homo',out,vars,t1);

