%geddes3
%


clear all; clc;
startintlab;
format long;
format infsup;

syms a b c d e f g h k x y 

% The list of the equations:
f1=a*x^2+b*x*y+c*x+d*y^2+e*y+f;
f2=b*x^2+4*d*x*y+2*e*x+g*y^2+h*y+k;

% Constructing the vector
L=[f1,f2];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_geddes3_homo',out,vars,t1);

