%geddes3

clear all; clc;
startintlab;
format long;
format infsup;

syms a b c d e f g h k x y 

% The list of the equations:
f1=a*x^2+b*x*y+c*x+d*y^2+e*y+f;
f2=b*x^2+4*d*x*y+2*e*x+g*y^2+h*y+k;

% rand = myrandom(-1,1,9,1)
% s1 = subs(f1,[a,b,c,d,e,f,g,h,k],rand)
% s2 = subs(f2,[a,b,c,d,e,f,g,h,k],rand)

% Constructing the vector
L=[f1,f2];
% L = [s1,s2]

% Set the solver
option.solver='moment_sdp';
option.maxinneriter=10;
option.tol=1e-3;
option.eta=1/4;
option.continuation=1;
option.schur_type='partial';
option.fast_eig_ratio=0.01;
option.refine=true; 
option.method = 'nullspace';
% option.fixvar4sp = true;

t = 2; % t is the order
% Call the main function verify(..)
t0 = cputime;
[out,vars,msg] = verify(L,option,t)
t1=cputime-t0;
output('res_geddes3_msdp',out,vars,t1,msg);
