%geddes4
%


clear all; clc;
startintlab;
format long;
format infsup;

syms a b c d e f g h k x y z

% The list of the equations:
f1=x^2+a*y*z+d*x+g;
f2=y^2+b*z*x+e*y+h;
f3=z^2+c*x*y+f*z+k;


% Constructing the vector
L=[f1,f2,f3];

% Set the solver
 option.solver='homotopy';
 option.tol=1e-7;
 
% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_geddes4_homo',out,vars,t1);

