%raksanyi
%

clear all; clc;
startintlab;
format long;

syms a t u v w x y z

% The list of the equations:
f1=t+v-a;
f2=x+y+z+t-u-w-a;
f3=x*z+y*z+x*t+z*t-u*w-u*a-w*a;
f4=x*z*t-u*w*a;

% Constructing the vector
L=[f1,f2,f3,f4];

% Set the solver
option.solver='homotopy';
option.tol=1e-7;
option.refine=true;

% Call the main function verify(..)
t0 = cputime;
[out,vars] = verify(L,option)
t1=cputime-t0
output('res_raksanyi_homo',out,vars,t1);


